.popup-error {z-index: 11000;}
.f-alert {width: 242px;}
.f-alert-box {padding-left: 2px; background: url(img/tt/tt_lr.png) no-repeat;}
.f-alert-box2 {padding-right: 2px; background: url(img/tt/tt_lr.png) no-repeat 100% 0;}
.f-alert-box3 {padding: 1px; background: #ffffff;}
.f-alert-box4 {padding: 2px; border: 1px solid #cdcccc;}
.f-alert-content {padding: 10px; font-weight: bold; color: #ba2846; background: #f5eed1 url(img/tt/tt_alert_bgr.gif) repeat-x; text-align: left; font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; font-size: 13px;}
.f-alert-bottom {padding-left: 5px; background: url(img/tt/tt_bl.png) no-repeat 0 4px;}
.f-alert-bottom-right {float: right; width: 5px; height: 4px; overflow: hidden; margin-top: 4px; background: url(img/tt/tt_br.png) no-repeat; \ margin-top: 0; _margin-right: 1px; _margin-left: -3px;}
.f-alert-connector {position: relative; height: 14px; overflow: hidden; margin-top: -4px; background: url(img/tt/tt_alert_conn.png) no-repeat 50% 0; _background: url(img/tt/tt_alert_conn_ie6.png) no-repeat;}
